fr:
  activemodel:
    attributes:
      questionnaire:
        title: Titre
      template:
        description: Description
        name: Nom
  decidim:
    admin:
      menu:
        templates: Modèles de questionnaire
      templates:
        actions:
          new_template: Nouveau modèle
        apply:
          error: Une erreur est survenue lors de l'application de ce modèle.
          success: Modèle appliqué avec succès.
        copy:
          error: Une erreur est survenue lors de la copie de ce modèle.
          success: Modèle copié avec succès.
        create:
          error: Une erreur est survenue pendant la création du modèle.
          success: Modèle créé avec succès.
        destroy:
          success: Modèle supprimé avec succès.
        empty: Il n'y a pas de modèle pour l'instant.
        fetch:
          error: Impossible de trouver ce modèle. Veuillez recharger la page.
        missing_resource: "(ressource manquante)"
        update:
          error: Un problème est survenu lors de la mise à jour de ce modèle.
          success: Modèle mis à jour avec succès.
      titles:
        template_types:
          questionnaires: Modèles de questionnaire
        templates: Modèles
    models:
      questionnaire_template:
        fields:
          questions: Nombre de questions
          title: Nom du questionnaire
      template:
        fields:
          created_at: Créé le
        name: Modèle
    templates:
      admin:
        block_user_templates:
          edit:
            title: Modifier le modèle de message de blocage utilisateur
          form:
            save: Enregistrer
          index:
            confirm_delete: Êtes-vous sûr(e) de vouloir supprimer ce modèle ?
            title: Bloquer les messages de l'utilisateur
          new:
            title: Nouveau modèle de message de blocage utilisateur
          template_chooser:
            select_template: Sélectionnez un modèle de réponse
        proposal_answer_templates:
          edit:
            title: Modifier le modèle de réponse à la proposition
          form:
            component_constraint_help: Notez que seuls les espaces participatifs ayant des fonctionnalités de type "propositions" seront listés.
            hint1_html: "<strong>%{organization}</strong> sera remplacé par le nom de l'organisation"
            hint2_html: "<strong>%{name}</strong> sera remplacé par le nom de l'auteur"
            hint3_html: "<strong>%{admin}</strong> sera remplacé par le nom de l'administrateur (celui qui répond à la proposition)"
            hint_html: "<strong>Conseil :</strong> Vous pouvez utilisez ces variables n'importe où dans le modèle de réponse, elles seront remplacées par leur valeur lors de l'utilisation du modèle"
            save: Sauvegarder
          index:
            component_constraint: Ajouter une contrainte
            confirm_delete: Êtes-vous sûr de vouloir supprimer ce modèle ?
            missing_state: Etat manquant
            proposal_state_id: Etat interne
            title: Réponses à la proposition
          new:
            title: Nouveau modèle de réponse à proposition
          template_chooser:
            select_template: Sélectionnez un modèle de réponse
        questionnaire_templates:
          choose:
            create_from_template: Créer depuis un modèle
            description: Vous êtes sur le point de créer un nouveau questionnaire. Vous pouvez choisir un modèle prédéfini et le modifier par la suite.
            label: Choisir un modèle
            placeholder: Choisir un modèle
            skip_template: Passer
          edit:
            edit: Modifier
            empty: Il n'y a pas encore de question.
            manage_questions: Gérer les questions
            questionnaire: Questionnaire
            title: Modifier le modèle de questionnaire
          edit_questions:
            add_question: Ajouter une question
            add_separator: Ajouter un séparateur
            add_title_and_description: Ajouter un titre et une description
          form:
            title: Modèle de questionnaire %{questionnaire_for}
          index:
            confirm_delete: Êtes-vous sûr de vouloir supprimer ce modèle?
            title: Modèles de questionnaire
          new:
            title: Nouveau modèle de questionnaire
          preview:
            current_step: Étape %{step}
            of_total_steps: sur %{total_steps}
            tos_agreement: En participant, vous acceptez ces conditions d'utilisation
      admin_log:
        template:
          create: "%{user_name} a créé le modèle de questionnaire %{resource_name}"
          delete: "%{user_name} a supprimé le modèle de questionnaire %{resource_name}"
          duplicate: "%{user_name} a dupliqué le modèle de questionnaire %{resource_name}"
          update: "%{user_name} a modifié le modèle de questionnaire %{resource_name}"
      template_types:
        block_user: Bloquer les messages de l'utilisateur
        proposal_answer_templates: Réponses à la proposition
        questionnaires: Questionnaires
